<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="css/styles.css" type="text/css">
    <link rel="icon" type="image/x-icon" href="img/favicon.ico" />
    <link href="https://fonts.googleapis.com/css?family=Abel|Fjalla+One|Poiret+One|Special+Elite|Archivo+Narrow|Rajdhani|Barlow&display=swap" rel="stylesheet">
    
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Alejandro Jimenez</title>
<meta name="description" content="proyecto personal"/>
</head>

<body>
<div class="main-container">

<header>
        <div class="menu-wrap">
                <input type="checkbox" class="toggler">
                <div class="hamburguer"><div></div>
                </div>

                <div class="menu">
                <ul>
                    <li><a href="#presentacion">Presentacion</a></li>
                    <li><a href="#tecnologias">Tecnologías</a></li>
                    <li><a href="#proyectos">Proyectos</a></li>
                    <li><a href="#contacto">Contacto</a></li>
                </ul> 
                </div>
            </div>
</header>


<main>

    <section class="presentacion">
        <div class="contenedor_presentacion">
            <h1 class="h1_presentacion">Full Stack Developer</h1>
            <h2 class="h2_presentacion">Proyectos web con una vision de 360 grados: desde el diseño al modelo de datos</h2>
            <a class="btn" href="#proyectos">Conoce mis proyectos</a>
        </div>
    </section>

    <a id="presentacion"></a>
    <section class="perfil">
        

        <div class="contenedor_perfil">
                <imagen-perfil>
                        <img src="img/foto-ajb.png">
                    </imagen-perfil>
            <info-perfil>

                

                <h3>Sobre mí</h3>
                <p>Hola, soy Alejandro, he trabajado en proyectos de internet desde 1999 como consultor e ingeniero de sistemas, 
                    tanto en grandes clientes como en startups. En 2009 fundé MWONO STUDIO, y en 2018 vendimos la principal línea de negocio. 
                    He decidido dirigir mi carrera profesional hacia un área que me apasiona: Desarrollo de Aplicaciones Web Full Stack.
                </p>
            </info-perfil>

            

            <detalles-perfil>
                <h3>Intereses y Aficciones</h3>
                <p>Emprender: me apasionan los nuevos proyectos, tanto propios como ajenos.</p>
                <p>Música: Mi gran pasión es la musica, toco guitarra y harmónica y estoy comenzando con el banjo.</p>
                <p>Retos: Me gusta enfrentarme a nuevos retos y superarlos.</p>
                <p>Aprender: me encanta aprender nuevas tecnologías y ver su utilidad en futuros proyectos.</p>

            </detalles-perfil>

        </div>
    </section>

   
    <a id="proyectos"></a>
    <section class="proyectos">

        <div class="contenedor_presentacion_proyectos">
                <h1 class="h1_proyectos">Algunos de mis proyectos</h1>
                <p>Esta es una muestra de algunos de los proyectos en los que he trabajado, en los que se abarca maquetación con HTML5 y CSS3, 
                    Bases de Datos, tecnologías de backend como PHP o Node JS y de frontend como Angular.
                </p>
        </div>

        <div class="contenedor_proyectos">

                    <div class="ficha_proyecto">
                            <div class="contenedor_imagen_proyecto">
                                <img src="img/alpha-streaming.jpg">
                            </div>
                            <div class="cuerpo_proyecto">
                                <h4>Alpha Streaming</h4>
                                <span>Aplicación de video streaming utilizando Angular + Node JS + Mongo DB</span>
            
                            </div>
                            <div class="ver_proyecto">
                                <a class="link_proyecto" href="">Ver Proyecto</a>
                            </div>
                    </div>

            <div class="ficha_proyecto">
                <div class="contenedor_imagen_proyecto">
                    <img src="img/dilogics.jpg">
                </div>
                <div class="cuerpo_proyecto">
                    <h4>Diseño web corporativo Dilogics</h4>
                    <span>Diseño de plantillas en Wordpress: PHP + MySQL</span>

                </div>
                <div class="ver_proyecto">
                    <a class="link_proyecto" href="">Ver Proyecto</a>
                </div>


            </div>

    

            <div class="ficha_proyecto">
                    <div class="contenedor_imagen_proyecto">
                        <img src="img/bbb-2.jpg">
                    </div>
                    <div class="cuerpo_proyecto">
                        <h4>Diseño web ecommerce en Prestashop</h4>
                        <span>Implementación de plantillas en prestashop con PHP, Smarty y MySQL</span>
    
                    </div>
                    <div class="ver_proyecto">
                        <a class="link_proyecto" href="">Ver Proyecto</a>
                    </div>

                </div>
                

        </div>


    </section>

   
    <a id="tecnologias"></a>
    <section class="tecnologias">
        <h2 class="h2_tecnologias">Tecnologías con las que trabajo</h2>
        <div class="contenedor_tecnologias">
            <div class="tecnologia tec1">
                <div>
                <img class="nodejs" src="img/nodejs-icon.svg">
            </div>
            </div>

            <div class="tecnologia tec2">
                    <img class="angular" src="img/angular.svg">
                
            </div>

            <div class="tecnologia tec3">
                <img class="react" src="img/react.svg">
            </div>

            

            <div class="tecnologia tec1">
                    <img class="angular" src="img/mongodb.svg">
            </div>

            <div class="tecnologia tec5">
               
                <img class="nodejs" src="img/php.svg">
            </div>
            
            <div class="tecnologia tec4">
                <img class="react" src="img/mysql.svg">
            </div>

        </div>
    </section>


    <a id="contacto"></a>
    <section class="contacto">
        <h2 class="h2_contacto">Contacta conmigo</h2>
        <div class="contenedor_contacto">
            <cabecera-contacto>
                    <div class="icono_formulario">
                        
                    </div>
                    <div class="datos_contacto">
                    
                        <a href=""> alejandro.jbr@gmail.com </a>
                        <i class="fab fa-diaspora"></i>

                        <a href="">Instagram </a>
                        <i class="fab fa-diaspora"></i>

                        <a href="">Linkedin</a>
                        
                    
                    </div>
            </cabecera-contacto>

            <form-contacto>
                    <form action="enviaFormulario.php" id="envio" method="post">
                        <div class="contenedor_inputs">
                            <div>
                                <span class="label"><label for="nombre">Nombre</label></span>
                                <span class="field"><input type="text" id="nombre" class="textinput" size="45" name="nombre" required placeholder="Nombre" title="Nombre" autocomplete="off"></span>
                                <span class="form-error"></span>
                            </div>
                        
                            <div>
                                <span class="label"><label for="apellidos">Apellidos</label></span>
                                <span class="field"><input type="text" class="textinput" id="apellidos" size="45" name="apellidos" required placeholder="Apellidos" title="apellidos" autocomplete="off"></span>
                                <span class="form-error"></span>
                            </div>

                            <div>
                                <span class="label"><label for="email">Correo electrónico</label></span>
                                <span class="field"><input type="email" class="textinput" id="email" size="45" name="email" required placeholder="Escribe tu email" title="Email" autocomplete="off"></span>
                                <span class="form-error"></span>
                            </div>

                            <div>
                                <span class="label"><label for="tel">Teléfono</label></span>
                                <span class="field"><input type="tel" class="textinput" id="tel" size="45" name="tel" required placeholder="Escribe tu teléfono" title="tel" autocomplete="off"></span>
                                <span class="form-error"></span>
                            </div>
                        </div>

                            <footer_form>
                                <div class="contenedor_boton_form">
                                   <p> <input class="boton_enviar" type="submit" value="Enviar" /></p>
                                </div>
                                <div class="contenedor_plane"></div>
                            
                            </footer_for> <!--footer_form -->
                    
                    </form>

            </form-contacto>
        </div>

    </section>

</main>

<footer></footer>

</div>
</body>
</html>